<?php
/* Template Name: About */; ?>


<?php get_header();
wp_reset_query(); ?>


<div class="breadcrumbs" typeof="BreadcrumbList" vocab="http://schema.org/">
    <div class="container">
        <?php
        if (function_exists('yoast_breadcrumb')) {
            yoast_breadcrumb('
<p id="breadcrumbs">', '</p>
');
        }
        ?>
    </div>
</div>

<section class="about-page">

    <div class="container">
       <div class="text-center">
           <?php the_content() ?>
       </div>

    </div>
</section>
<?php if (have_rows('features', 'options')) : ?>
    <section class="why-us common-wrapper bg-blue">
        <div class="container">


            <div class="row">
                <?php while (have_rows('features', 'options')) : the_row(); ?>
                    <div class="col-md-3">
                        <div class="single-feature">
                            <div class="icon"><img src="<?php the_sub_field('icon'); ?>"
                                                   alt="<?php the_sub_field('title'); ?>" class="img-fluid"></div>
                            <h5><?php the_sub_field('title'); ?></h5>
                        </div>
                     </div>
                <?php endwhile; ?>


            </div>
        </div>
    </section>
<?php endif; ?>

<?php if (have_rows('services', 'options')) : ?>
    <section class="services-slider py-5 bg-white">
        <div class="container">
            <div class="section-title fancy"><span
                        class=" font-weight-light"><?php the_field('services-main-title', 'options') ?></span>
            </div>
            <div class="services-carousel owl-carousel ">
                <?php while (have_rows('services', 'options')) : the_row() ?>
                    <div class="single-service">
                        <div class="icon"><a href="<?php the_sub_field('url') ?>"><img
                                        src="<?php the_sub_field('icon') ?>" alt=""
                                        class="img-fluid "></a></div>
                        <h2><a href="<?php the_sub_field('url') ?>"><?php the_sub_field('title') ?></a></h2>

                    </div>
                <?php endwhile; ?>
            </div>

        </div>
    </section>
<?php endif; ?>


<?php get_footer(); ?>



