<?php get_header();
wp_reset_query(); ?>



<div class="breadcrumbs" typeof="BreadcrumbList" vocab="http://schema.org/">
    <div class="container">
        <?php
        if (function_exists('yoast_breadcrumb')) {
            yoast_breadcrumb('
<p id="breadcrumbs">', '</p>
');
        }
        ?>
    </div>
</div>
<section class="blog-slides common-wrapper">
    <div class="container">
        <div class="row ">
            <?php $i=0;while (have_posts()) : the_post();
                $featured_img_url = get_the_post_thumbnail_url(get_the_ID(), array(368, 160));
                $placeholder_img = IMAGES .'/no-img.jpg'; ?>
                <div class="col-md-4">
                    <div class="single-blog-post wow zoomIn mb-4 flex-column">
                        <div class="blog-post-img">
                            <?php $thumb = get_the_post_thumbnail_url(get_the_ID(), 'medium'); ?>
                            <?php $imgholder = IMAGES . '/no-img.jpg' ?>
                            <a href="<?php the_permalink(); ?>"><img class="img-fluid lazy"
                                                                     data-src="<?php echo $thumb ? $thumb : $imgholder ?>"
                                                                     alt="<?php the_title() ?>"></a>
                        </div>
                        <div class="context">
                            <h4 class="title"><a href="<?php the_permalink(); ?>"><?php the_title() ?></a></h4>
                            <p><?php echo wp_trim_words(get_the_excerpt(), 20) ?></p>
                            <a href="<?php the_permalink(); ?>" class="read-more">اقرأ المزيد</a>
                        </div>
                    </div>
                </div>
            <?php endwhile;
            wp_reset_query(); ?>

        </div>
        <div class="center">
            <?php wp_pagenavi();?>
        </div>
    </div>
</section>

<?php if (have_rows('features', 'options')) : ?>
    <section class="why-us common-wrapper">
        <div class="container">
            <div class="section-title fancy">
                <span><?php the_field('features-title', 'options') ?></span>
            </div>
            <div class="section-description"><?php the_field('features-description', 'options') ?></div>

            <div class="row">
                <?php while (have_rows('features', 'options')) : the_row(); ?>
                    <div class="col-md-3">
                        <div class="single-feature">
                            <div class="icon"><img src="<?php the_sub_field('icon'); ?>"
                                                   alt="<?php the_sub_field('title'); ?>" class="img-fluid"></div>
                            <h5><?php the_sub_field('title'); ?></h5>
                        </div>
                        <p class="feature-description"><?php the_sub_field('description'); ?></p>
                    </div>
                <?php endwhile; ?>


            </div>
        </div>
    </section>
<?php endif; ?>
<br><br><br><br>

<?php get_footer(); ?>
