<!DOCTYPE html>
<!--[if IE 8]>
<html <?php language_attributes(); ?> class="ie8"> <![endif]-->
<!--[if !IE]><!-->
<html <?php language_attributes(); ?>> <!--<![endif]-->

<head>
    <meta charset="<?php bloginfo('charset'); ?>">
    <title><?php wp_title('|', true, 'right'); ?><?php bloginfo('name'); ?></title>
    <meta name="description" content="<?php bloginfo('description'); ?>">

    <!-- Mobile Specific Meta -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://fonts.googleapis.com/css?family=El+Messiri&display=swap" rel="stylesheet">
    <?php wp_head(); ?>

</head>

<body <?php body_class(); ?>>

<?php if(is_home()) : ?>
    <div class="fixed-phone"><a href="tel:<?php the_field('phone','options') ?>"><i class="fa fa-phone"></i> اضغط هنا للاتصال بنا</a></div>
<?php else : ?>
    <?php if(get_field('phone')):?>
        <div class="fixed-phone"><a href="tel:<?php the_field('phone') ?>"><i class="fa fa-phone"></i> اضغط هنا للاتصال بنا</a></div>

    <?php endif; endif; ?>
<header>
    <div class="top-nav">
        <div class="container">

            <div class="top-menu">
                <ul class="list-inline justify-content-lg-end justify-content-center d-flex">
                    <?php if (get_field('phone', 'options')) : ?>
                        <li class="list-inline-item"><i
                                    class="fa fa-phone"></i> <?php the_field('phone', 'options') ?></li>
                    <?php endif; ?>
                    <?php if (get_field('address', 'options')) : ?>
                        <li class="list-inline-item"><i
                                    class="fa fa-map-marker"></i> <?php the_field('address', 'options') ?></li>
                    <?php endif; ?>

                </ul>

            </div>
        </div>
    </div>
    <div class="menu-logo">
        <div class="container">
            <div class="menu-wrapper">
                <div class="row">
                    <div class="col-md-6  ">
                        <div class="logo">
                            <a href="<?php echo home_url() ?>"><img data-src="<?php the_field('logo', 'options') ?>"
                                                                    alt="<?php bloginfo('name') ?>"
                                                                    class="img-fluid lazy"></a>
                        </div>
                    </div>
                    <div class="col-md-6   align-self-md-center d-md-flex justify-content-md-end">
                        <form method="get"  role="search" action="<?php echo home_url(); ?>">
                            <div class="search-form">
                                <input type="search" name="s" id="s" class="form-control" placeholder="<?php _e('ابحث هنا','alpha'); ?>">
                                <button type="submit"><i class="fa fa-search"></i></button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <nav class="navbar navbar-expand-lg navbar-light ">
        <div class="container">

            <?php
            wp_nav_menu(array(
                'theme_location' => 'main',
            ));
            ?>
        </div>
    </nav>

</header>





