<?php
/* Template Name: Contact */; ?>


<?php get_header();
wp_reset_query(); ?>


<div class="breadcrumbs" typeof="BreadcrumbList" vocab="http://schema.org/">
    <div class="container">
        <?php
        if (function_exists('yoast_breadcrumb')) {
            yoast_breadcrumb('
<p id="breadcrumbs">', '</p>
');
        }
        ?>
    </div>
</div>

<section class="contact-page">

    <div class="container">


        <div class="contacts-wrapper border-0 text-center">
            <?php the_content() ?>
<?php if (have_rows('branches')) : ?>
            <div class="row">
                <?php while (have_rows('branches')) : the_row() ;?>
                <div class="col-md-4">
                    <div class="single-brunch">
                        <div class="title"><?php the_sub_field('branch-title'); ?></div>
                        <div class="info"><?php the_sub_field('branch-info'); ?></div>
                    </div>
                </div>
                <?php endwhile; ?>
            </div>
            <?php endif; ?>

        </div>

    </div>

</section>
<div class="contacts-wrapper bg-blue border-0 py-5 mt-4">
   <div class="container">
       <?php
       echo do_shortcode('[contact-form-7 id="91" title="نموذج الاتصال 1"]');
       ?>
   </div>





</div>

<?php if (have_rows('services', 'options')) : ?>
    <section class="services-slider py-5 bg-white">
        <div class="container">
            <div class="section-title fancy"><span
                        class=" font-weight-light"><?php the_field('services-main-title', 'options') ?></span>
            </div>
            <div class="services-carousel owl-carousel ">
                <?php while (have_rows('services', 'options')) : the_row() ?>
                    <div class="single-service">
                        <div class="icon"><a href="<?php the_sub_field('url') ?>"><img
                                        src="<?php the_sub_field('icon') ?>" alt=""
                                        class="img-fluid "></a></div>
                        <h2><a href="<?php the_sub_field('url') ?>"><?php the_sub_field('title') ?></a></h2>

                    </div>
                <?php endwhile; ?>
            </div>

        </div>
    </section>
<?php endif; ?>


<?php get_footer(); ?>



